python -m pip install asgiref==3.2.3
python -m pip install astroid==2.3.3
python -m pip install certifi==2019.11.28
python -m pip install cffi==1.14.0
python -m pip install chardet==3.0.4
python -m pip install cryptography==2.9
python -m pip install defusedxml==0.6.0
python -m pip install diff-match-patch==20181111
python -m pip install Django==3.0.2
python -m pip install django-appconf==1.0.4
python -m pip install django-cors-headers==3.2.1
python -m pip install django-import-export==2.0.2
python -m pip install django-redis==4.11.0
python -m pip install django-select2==7.2.3
python -m pip install djangorestframework==3.11.0
python -m pip install et-xmlfile==1.0.1
python -m pip install idna==2.8
python -m pip install isort==4.3.21
python -m pip install jdcal==1.4.1
python -m pip install lazy-object-proxy==1.4.3
python -m pip install MarkupPy==1.14
python -m pip install mccabe==0.6.1
python -m pip install mysql-connector==2.2.9
python -m pip install oauthlib==3.1.0
python -m pip install odfpy==1.4.1
python -m pip install openpyxl==3.0.3
python -m pip install passlib==1.7.2
python -m pip install Pillow==7.0.0
python -m pip install pycparser==2.20
python -m pip install pycrypto==2.6.1
python -m pip install PyJWT==1.7.1
python -m pip install pylint==2.4.4
python -m pip install PyMySQL==0.9.3
python -m pip install python-memcached==1.59
python -m pip install python3-openid==3.1.0
python -m pip install pytz==2019.3
python -m pip install PyYAML==5.3.1
python -m pip install redis==3.4.1
python -m pip install requests==2.22.0
python -m pip install requests-oauthlib==1.3.0
python -m pip install simple-crypt==4.1.7
python -m pip install six==1.14.0
python -m pip install social-auth-app-django==3.1.0
python -m pip install social-auth-core==3.3.3
python -m pip install sqlparse==0.3.0
python -m pip install tablib==1.1.0
python -m pip install typed-ast==1.4.1
python -m pip install urllib3==1.25.8
python -m pip install wrapt==1.11.2
python -m pip install xlrd==1.2.0
python -m pip install xlwt==1.3.0
